View Issue Details

IDProjectCategoryView StatusLast Update
0021634LazarusLazReportpublic2013-03-19 20:18
ReporterChristianAssigned ToJesus Reyes 
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product VersionProduct Build 
Target VersionFixed in Version1.1 (SVN) 
Summary0021634: Lazreport Designer is Shown as 10x10px Window
Descriptionits broken in the chnages to lazreport in the last days
TagsNo tags attached.
Fixed in Revision36716
LazTarget0.99.0
WidgetsetGTK 2, Win32/Win64
Attached Files

Relationships

related to 0023226 closedJesus Reyes lazreport preview and design windows width 
related to 0023133 resolvedJesus Reyes Report Designer opens as a narrow vertical rectangle 

Activities

Jesus Reyes

2012-04-10 22:47

developer   ~0058485

please test.

Christian

2012-04-19 05:01

reporter   ~0058740

thanks

Issue History

Date Modified Username Field Change
2012-04-02 19:30 Christian New Issue
2012-04-02 19:30 Christian Widgetset => GTK 2, Win32/Win64
2012-04-02 19:36 Zeljan Rikalo Status new => assigned
2012-04-02 19:36 Zeljan Rikalo Assigned To => Jesus Reyes
2012-04-10 22:47 Jesus Reyes Fixed in Revision => 36716
2012-04-10 22:47 Jesus Reyes LazTarget => 0.99.0
2012-04-10 22:47 Jesus Reyes Status assigned => resolved
2012-04-10 22:47 Jesus Reyes Fixed in Version => 1.1 (SVN)
2012-04-10 22:47 Jesus Reyes Resolution open => fixed
2012-04-10 22:47 Jesus Reyes Note Added: 0058485
2012-04-10 22:47 Jesus Reyes Target Version => 0.99.0
2012-04-19 05:01 Christian Status resolved => closed
2012-04-19 05:01 Christian Note Added: 0058740
2013-03-19 20:18 Jesus Reyes Relationship added related to 0023226
2013-03-19 20:18 Jesus Reyes Relationship added related to 0023133